import { useLocalStore } from 'mobx-react-lite';
import { axios, Choerodon } from '@choerodon/boot';
export default function useStore() {
  return useLocalStore(function () {
    return {
      oldVersions: [],
      setOldVersions: function setOldVersions(data) {
        this.oldVersions = data || [];
      },

      get getOldVersions() {
        return this.oldVersions;
      }

    };
  });
}